#body {
	line-height:130%;
	background: #F60775;
	margin:0;
	padding:0;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:130%;
}

#entete h1 img {
	border-bottom: 12px solid #F60775;
}

#container{
	margin-top:1em;
	border: 0px solid #BA035D;
	margin-bottom:1em;
	}
	
#contenucontainer {
	background-color: #FFFFFF;
}

#contenu{
	border-right-color: #BA035D;
}
#contenu h2 {
	font-weight: normal;
	color: #BD8AAB;
	font-size:18px;
}
#contenu h4 {
	font-weight: normal;
	color: #666666;
	font-size: 105%;
}
#contenu h3 {
	font-weight: normal;
	color: #F60775;
}

#photos dl {
margin:0 0 1em;
}

#galerie dt {

height:110px;
}

blockquote {
	background-color:#F6F6F6;
	border:1px solid #B2B2B2;
	color:#000000;
}

a:link, a:visited{
	color: #FF8500;

}
a:hover{
	color: #000000;

}

#etab {
background-color:#FFCCCC;
border:1px solid #CC3300;
line-height:130%;
padding:0.4em 1em;
}

.commentaires {
margin-top:10px;
text-align:right;
}